/*

 Theme Name:   drom Child Theme
 description:  A child theme of the curlysister default WordPress theme
 Author:       Shailesh Lekhwar
 Template:     drom
 Version:      7.0.0

*/
 
@font-face {
	font-family: 'BASKVILL';
	src: url('fonts/BASKVILL.eot');
	src: url('fonts/BASKVILL.eot') format('embedded-opentype'), url('fonts/BASKVILL.woff2') format('woff2'), url('fonts/BASKVILL.woff') format('woff'), url('fonts/BASKVILL.ttf') format('truetype'), url('fonts/BASKVILL.svg#BASKVILL') format('svg');
}
img {
	vertical-align: sub;
	border: none;
	-ms-interpolation-mode: bicubic;
	height: auto;
	max-width: 100%;
	outline: none
}
 body::-webkit-scrollbar {
width: 5px;
}
 body::-webkit-scrollbar-thumb {
background-color: #243982;
border-radius: 3px;
}
body::-webkit-scrollbar-track {
background: #fff;
}
body {
	background: #fff;
	font-family: 'BASKVILL';
	color: #000;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	font-weight: 400;
}
* {
	margin: 0;
	padding: 0;
}
html {
	overflow-x: hidden;
}
img {
	vertical-align: sub;
	border: none;
	-ms-interpolation-mode: bicubic;
	height: auto;
	max-width: 100%;
	outline: none;
}
.clear {
	clear: both;
}
a {
	color: #f5590d;
	text-decoration: none;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out
}
a:hover {
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
	transition: color .3s ease-in-out;
	text-decoration: none;
}
p {
	line-height: 26px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	margin: 10px auto;
	color: #535353;
	font-size: 15px;
	line-height: 26px;
}
a:focus {
	outline: 0;
}
a:hover, a:active {
	outline: 0;
}
a:active, a:hover {
	color: #000;
	outline: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	clear: both;
}
h1 {
	color: #000000;
	font-size: 36px;
	margin: 15px 0 0;
}
h2 {
	font-size: 28px !important;
	font-weight: 400;
	letter-spacing: 0.05em;
	/* line-height: 1.6 !important; */
	color: #333333 !important;
	margin: 0 auto 10px;
}
h3 {
	font-weight: normal;
	margin: 20px auto;
	font-size: 27px;
}
h4 {
	font-size: 20px;
}
h5 {
	font-size: 18px;
}
h6 {
	font-size: 16px;
}
b, strong {
	font-weight: 500;
}
/* =WordPress Core
-------------------------------------------------------------- */
.alignleft {
	float: left;
	margin: 1em 1em 2em 0;
}
.alignright {
	float: right;
	margin-left: 20px;
}
.aligncenter {
	display: block;
	float: none !important;
	margin-left: auto;
	margin-right: auto;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%;
	padding: 5px 3px 10px;
	text-align: center;
	font-size: 14px;
	font-weight: 600;
	color: #000;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption-text {
	min-height: 34px;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
table {
	width: 100%;
	border-collapse: collapse;
}
/* Zebra striping */
tr:nth-of-type(odd) {
	background: #eee;
}
th {
	background: #333;
	color: white;
	font-weight: bold;
}
td, th {
	padding: 6px;
	border: 1px solid #ccc;
	text-align: left;
}
a {
	outline: none;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
 
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
 color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
 color: #000 !important;
}
.clear {
	clear: both;
}
.container {
	width: 98%;
	margin: 0 auto;
	padding: 0%;
	max-width: 1200px;
}
#s_header {
	background-size: cover;
	background-repeat: no-repeat;
}
#s_god h2 {
font-size: 28px !important;
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 1.6 !important;
    color: #333333 !important;
     text-transform: uppercase;
}
#s_god p {
 	padding: 0% 10%;
 	color: #535353;
    font-size: 14px;
    line-height: 20px;
}
#s_faq {
}
#s_faq .vc_toggle_title {
	background-image: url(assets/images/faq.png);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
}
#s_faq .vc_toggle_content {
    border: none;
	margin-bottom: 0px;
 	padding: 1%;
}
#s_faq .vc_toggle_text_only {
	border-bottom: 1px solid #cfcfcf;
}
#s_form {
}
#s_form ul {
	display: block;
	margin: 0 auto;
	width: 80%;
}
#s_form ul li {
	margin: 10px auto;
	list-style-type: none;
}
.s_input {
	font-family: 'BASKVILL';
	border-bottom: 2px solid #5e5f5f;
	border-top: none;
	border-left: none;
	border-right: none;
	width: 100%;
	padding: 4px 0%;
	font-size: 15px !important;
	font-weight: 400;
	letter-spacing: 0.05em;
	line-height: 1.6 !important;
	color: #333333 !important;
	text-transform: uppercase;
}
.s_input1 {
	font-family: 'BASKVILL';
	border-bottom: 2px solid #5e5f5f;
	border-top: none;
	border-left: none;
	border-right: none;
	font-size: 15px !important;
	width: 100%;
	padding: 4px 0%;
	color: #000;
	height: 40px;
	margin: 10px auto;
	font-family: 'BASKVILL';
}
#s_submit {
	font-family: 'BASKVILL';
	display: table;
	border: 2px solid #5e5f5f;
	background-color: #fff;
	padding: 10px 5%;
	margin: 0 auto;
	font-size: 20px;
	margin: 40px auto 0;
}
/*#Mp4Video {
	    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
#Mp4Video video {	position: relative;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover";

}*/
.p_logo {
	display: block;
	text-align: center;
	position: absolute;
	top: 10%;
	left: 50%;
	transform: translate(-50%, 10%);
}
.vc_video-bg.vc_hidden-xs {
	display: block!important;
}
.vc_hidden-xs {
	display: block!important;
}
#s_headerph {
	display: none
}
#s_header {
}

#s_header .p_logo img {
    height: 120px;
}

/*#s_header .p_logo {
	display: block;
	text-align: center;
	position: absolute;
	top: 10%;
	left: 50%;
	transform: translate(-50%, 10%);    z-index: 999999;

}

#s_header video#Mp4Video-1499790529450 {
    width: 100% !important;
    position: relative;
    z-index: -1;
}*/

 



 @media only screen and (min-width: 980px) and (max-width:1200px) {
}
 @media only screen and (min-width: 769px) and (max-width: 980px) {
#s_header {
	min-height: 75vh !important;
}
}
 @media only screen and (min-width: 641px) and (max-width: 768px) {
#s_header {
	display: none;
}
#s_headerph {
	display: block;
}
}
 @media only screen and (min-width: 481px) and (max-width: 640px) {
#s_header {
	display: none;
}
#s_headerph {
	display: block;
}
}
 @media only screen and (min-width: 200px) and (max-width: 480px) {
#s_god h2 {
    line-height: normal !important;
}
#s_header {
	display: none;
}
#s_headerph {
	display: block;
}
#Mp4Video-1499790529450 {
/*	max-height: 100vh !important;
*/}


h2 {
    font-size: 20px;
    
}
}
